#slider a { transition: none; -moz-transition: none; -webkit-transition: none; }
#slider .metaslider { list-style: none; padding: 0; max-width: 100% !important; border-bottom: 2px solid #195393; }
#slider .nivo-controlNav { text-align: center; padding: 0; margin: -30px 0 0 0; position: relative; width: auto; padding: 0 0 7px 0; }
#slider .nivoSlider { box-shadow: none; width: 100%; height: auto; max-height: 400px; }
#slider .theme-default .nivo-controlNav a { background: url("../images/bullets.png") no-repeat center 0; }
#slider .theme-default .nivo-controlNav a.active { background: url("../images/bullets.png") no-repeat center -22px; }
#slider .nivo-caption { height: inherit; width: 100%; z-index: 8; padding: 0; overflow: hidden; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin: auto !important; position: absolute; top: 30px; text-align: center; opacity: 1; background: none; }
#slider .nivo-caption .captiontitre { font-weight: bold; color: #195393; display: inline-block; text-align: left; padding: 20px; font-size: 2.5em; background: url("../images/blanc.png"); opacity: 1; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; line-height: 110%; margin-left: -20% }
#slider .nivo-caption .captiontitre .details { font-size:.5em; color:#000; line-height:normal; }
#slider .nivo-caption .captiontitre a { color:#fff; background:#195393; display:block; padding:5px 15px; border-radius:3px; text-decoration:none; border:none;}
#content .su-carousel { }
#content .su-carousel .su-carousel-slide img { padding: 3px; border: 2px solid #195393; background: #fff; }
#content .su-carousel .su-carousel-slide a { padding: 0 15px; }
#content .su-carousel .su-carousel-slide-title { left: 15px; right: 15px; font-size: 16px; background: #195393; bottom: 10px; padding: 5px; -moz-opacity: 0.8; filter: alpha(opacity=8); opacity: 0.8; }


@media screen and (max-width:800px) {
#slider .nivo-caption { top: 10%; }
#slider .nivo-caption .captiontitre { font-size: 2em; margin: auto; }
#slider .nivoSlider { height: auto; }
#content .su-carousel .su-carousel-slide-title { display: none; }
}

@media screen and (max-width:500px) {
#slider { display: none; }
}
